[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20060716 changes



--> Running transaction check
--> Processing Dependency: gnome-python2-desktop = 2.15.4-1 for package:
gnome-python2-applet
--> Processing Dependency: hpijs = 1:1.6.6a-3 for package: hplip
--> Processing Dependency: gnome-python2-desktop = 2.15.4-1 for package:
gnome-python2-gtksourceview
--> Finished Dependency Resolution
--> Populating transaction set with selected packages. Please wait.
---> Package kernel.i686 0:2.6.17-1.2366.fc6 set to be erased
---> Package kernel.i686 0:2.6.17-1.2358.fc6 set to be erased
--> Running transaction check
--> Processing Dependency: gnome-python2-desktop = 2.15.4-1 for package:
gnome-python2-applet
--> Processing Dependency: hpijs = 1:1.6.6a-3 for package: hplip
--> Processing Dependency: gnome-python2-desktop = 2.15.4-1 for package:
gnome-python2-gtksourceview
--> Finished Dependency Resolution
Error: Missing Dependency: gnome-python2-desktop = 2.15.4-1 is needed by
package gnome-python2-applet
Error: Missing Dependency: hpijs = 1:1.6.6a-3 is needed by package hplip
Error: Missing Dependency: gnome-python2-desktop = 2.15.4-1 is needed by
package gnome-python2-gtksourceview

-- 
Thomas Canniot
http://fedoraproject.org/wiki/ThomasCanniot


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]